# Custom Items

Locations Hub - Collections - Custom Items

 - [GET /custom-items](https://docs.uberall.com/apis/swagger/custom-items/get_custom_items.md): Get all custom items the current API user can manage. <br>To specify products with identifier please provide ?identifier= in the url param <br>By default, 50 are returned, you can use up to max=10000
 - [POST /custom-items](https://docs.uberall.com/apis/swagger/custom-items/post_custom_items.md): Create a custom item. It can be added to a content list later
 - [DELETE /custom-items](https://docs.uberall.com/apis/swagger/custom-items/delete_custom_items.md): Delete a custom item identified by identifier in the url param
 - [GET /custom-items/{id}](https://docs.uberall.com/apis/swagger/custom-items/get_custom_items_id.md): Get a single custom item
 - [DELETE /custom-items/{id}](https://docs.uberall.com/apis/swagger/custom-items/delete_custom_items_id.md): Delete a custom item
 - [PATCH /custom-items/{id}](https://docs.uberall.com/apis/swagger/custom-items/patch_custom_items_id.md): Make changes to a custom item. Any blank parameter deletes an old value, any unspecified parameter does nothing
